gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.FilterReturnGType)) Specifies the result of applying a to a native event. None.
- Field
  2.12.0.0
  Gdk.FilterReturn Event not handled, continue processing.
- Field
  2.12.0.0
  Gdk.FilterReturn Event handled, terminate processing.
- Field
  2.12.0.0
  Gdk.FilterReturn Native event translated into a GDK event and tored in the event structure that was passed in.